### Method

# Gdk MemoryTextureBuilder set_width

since: 4.16

#### Declaration [src]

    void
    gdk_memory_texture_builder_set_width (
      GdkMemoryTextureBuilder* self,
      int width
    )

#### Description [src]

Sets the width of the texture.

The width must be set before calling `gdk_memory_texture_builder_build()`.

Available since: 4.16

Sets property | `Gdk.MemoryTextureBuilder:width`

#### Parameters

`width`

  Type: `int`

  The texture’s width or 0 to unset.